Bug 427473 - Mouse can't mark block on gtk2 xulrunner aplications ( devhelp, epiphany, yelp)
Mouse can't mark block on gtk2 xulrunner aplications ( devhelp, epiphany, yelp)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-03 21:14 EST by sangu
Modified: 2008-01-05 10:18 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.9-0.beta2.6.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 10:18:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-01-03 21:14:34 EST
Description of problem:
Mouse can't mark block on gtk2 xulrunner aplications ( devhelp, epiphany, yelp)

Version-Release number of selected component (if applicable):
1.9-0.beta2.4.fc9

How reproducible:
always

Steps to Reproduce:
1. Open a page in epiphany.
2. Mark block with mouse
3.
  
Actual results:


Expected results:


Additional info:
epiphany-2.21.5-0.1.svn7844.fc9
devhelp-0.16.1-5.fc9
yelp-2.21.1-3.fc9

Then marking block works well on firefox.
Comment 1 Christopher Aillon 2008-01-04 09:29:43 EST
I have no idea what "mark block" means
Comment 2 Martin Stransky 2008-01-04 09:35:38 EST
Just try to drag&drop some text in epiphany/devhelp/yelp. I can confirm that bug.

Note You need to log in before you can comment on or make changes to this bug.